import React, { Component } from "react";
import { connect } from "dva";


@connect(state => ({
  global: state.global
}))
export default class PayStatus extends Component {
  constructor(props, context) {
    super(props, context);
    this.state = {

    };
  }

  render() {
    return (
      <div className="wallet_container">
        {/* 支付状态 */}
      </div>
    );
  }
}
